Take the 2-minute tour ×
WordPress Development Stack Exchange is a question and answer site for WordPress developers and administrators. It's 100% free, no registration required.

When i try to access my domain mapping page it asks me to move the line define('sunrise', 'on') above the last require_once line in the wp-config file. It is already above this line. I tried moving it higher and even to the top of the file(below the opening

I recognizes if i remove the line alltogether (asks me to uncomment the line or add it if it is missing) so I know It is not looking at some other file. What could cause this behavior?

http://pastebin.com/wTWhxPjj

share|improve this question
    
Just a quick guess - it's not already defined to not 'on' somewhere else? –  hakre Nov 10 '10 at 17:16
    
@lathomas64 please post your config file (without your database connection info!!!) to a pastebin so we can double check. –  EAMann Nov 10 '10 at 18:24
    
at work right now but afterwards I'll be sure to –  lathomas64 Nov 10 '10 at 20:31
    
Of what is that $base = '/'; left over? –  hakre Nov 12 '10 at 0:45

1 Answer 1

up vote 6 down vote accepted

Apparantly this happens with the newer version of domain mapping because sunrise.php itself needs to be updated. To solve it I:

Copy the new sunrise.php file from wp-content/plugins/wordpress-mu-domain-mapping/sunrise.php to wp-content/sunrise.php and you'll be fine.

And it works now.

share|improve this answer
1  
Fantastic! I'm deleting my incorrect answer and hoping more people upvote yours. Make sure to mark it as the correct answer once you can. –  EAMann Nov 12 '10 at 2:42

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.